/**
* @package XenCentral Ad Server
* @author Skydevelop EU
* @copyright Drnoyan & Nalyan LDA, Portugal, EU
* @license http://www.dnf.pt/eula.html
* @link http://www.skydevelop.com
* @revision 97
* @version 2.0.0 beta 3 rev. 3
*/
(function($){
    $(window).on("load", function () {
        var maxHeight = 0;
        var $items = $('.bannerBlockContainer .bannerOuterWrapper');
        $items.each(function () {
            var heigth = $(this).height();
            if (heigth > maxHeight) {
                maxHeight = heigth;
            }
        });

        $items.height(maxHeight + 1);

        $('div.bannerBlockContainer').height(
            $('div.outerWrapper').height()- $('div.outerWrapper div.header').outerHeight(true) - $('div.outerWrapper div.footer').outerHeight(true)-1
        );
    });
})(jQuery);